@media (max-width: 767px) {
	#details-gadget #gallery-container {  }
	.imagegallery__v3 {  }
	.imagegallery__v3-largeimg { max-height: 400px; text-align: center; height: 400px !important; }
	.imagegallery__v3-largeimg img { min-height: 0 !important; max-height: 400px; width: auto !important; position: relative; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }
}